state: enabled
email: [[admin_email]]
fullname: '[[admin_fname]] [[admin_lname]]'
title: [[admin_realname]]
access:
  site:
    login: true
  api:
    super: true
hashed_password: [[admin_pass]]
created: [[timestamp]]
modified: [[timestamp]]
avatar: {  }
twofa_enabled: false
twofa_secret: ''
